th{
    position: relative;
}
.filter{
    position: absolute;
    top:30px;
    right:-20px;
    min-width:100px;
}
.filter.range{
    width: 250px;
}
.filter .panel-heading{
    padding: 5px ;
}
.filter .panel-body{
    position:relative;
    background-color:#737373;
    color: #fff;
    padding:10px;
    z-index:100
}
.filter .list-group{
    margin-bottom: 5px;
}
.filter .list-group-item{
    border:none;
    padding: 2px;
}
.filter .ui-select-search, .filter .ui-select-toggle, .filter .ng-scope, .filter input{
    color:black !important;
}
.filter .dropdown-menu{
    position:relative;
    min-width: 80px;
    font-size: 15px;
}
.filter input.half{
    width:40%;
}
a.filter-btn{
    margin-bottom: 0px !important;
    margin-top:-5px;
    float:right;
    padding-top: 2px;
}

#test{
    display:none;
    position:absolute;
    top:200px;
    left:100px;
    width:500px;
    height:300px;
    border:solid 1px;
    background-color: white;
}